/* CSS Document */

/* Start of Table Template: Simple Data Table CSS*/

caption {
	font-weight: bold;
	padding: 4px;
}

.awt-data-table-border {
	border: 1px solid black;
	color: #000;
	margin: 0 0 8px 0;
	padding: 0;
}

.awt-data-table-border td {
	padding: 3px 5px 3px 5px;
	border: 1px solid black;
	font-size: 0.85em;
	border-collapse: collapse;
}

tr.awt-data-table-title {
	color: #FFF;
	background-color: #000;
	text-align: left;
}

tr.awt-row-light {
	background-color: #F4F4F4;
}

tr.awt-row-dark {
	background-color: #E1E1E1;
}

td.awt-highlight {
	background-color: #FC0;
}

.awt-data-table-title th {
	padding: 3px 5px 3px 5px;
	font-size: .9em;
	font-weight: bold;
}

.awt-row-dark th, .awt-row-light th {
	padding: 3px 5px 3px 5px;
	background-color: #000;
	font-size: .9em;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}

/* End of Table Template A CSS*/

/* Styles for javascript autostriping of tables */

table.tbstriped0, table#tbstriped, table#tbstriped2, table#tbstriped3 {
	border: 1px solid #666;
}

table.tbstriped0 caption, table#tbstriped caption, table#tbstriped2 caption, table#tbstriped3 caption {
	text-align: left;
}

table.tbstriped0 tbody tr th, table#tbstriped tbody tr th, table#tbstriped2 tbody tr th, table#tbstriped3 tbody tr th {
	background-color: #0764A8;
	font-size: .85em;
	color: #fff;
	text-align: left;
	padding: 3px 8px;
}

table.tbstriped0 th, table#tbstriped th, table#tbstriped2 th , table#tbstriped3 th {
	border: 1px solid #999;
}

table.tbstriped0 tr td, table#tbstriped tr td, table#tbstriped2 tr td, table#tbstriped3 tr td {
	font-family: "lucida grande", verdana, sans-serif;
	font-size: .85em;
	padding: 3px 8px;
	background: #fff;
}

table.tbstriped0 thead td, table#tbstriped thead td, table#tbstriped2 thead td, table#tbstriped3 thead td {
	color: #fff;
	background-color: #C8C028;
	font-weight: bold;
	border-bottom: 1px solid #999;
}

table.tbstriped0 tbody td, table#tbstriped tbody td, table#tbstriped2 tbody td , table#tbstriped3 tbody td {
	border-left: 1px solid #D9D9D9;
}

table.tbstriped0 tbody td {
	border-bottom: 1px solid #D9D9D9;
}

table#tbstriped tbody tr.even td, table#tbstriped2 tbody tr.even td, table#tbstriped3 tbody tr.even td {
	background: #eee;
}

table.tbstriped0 tbody tr.selected td, table#tbstriped tbody tr.selected td, table#tbstriped2 tbody tr.selected td, table#tbstriped3 tbody tr.selected td {
	background: #3d80df;
	color: #ffffff;
	font-weight: bold;
	border-left: 1px solid #346DBE;
	border-bottom: 1px solid #7DAAEA;
}

table#tbstriped tbody tr.ruled td, table#tbstriped2 tbody tr.ruled td, table#tbstriped3 tbody tr.ruled td {
	color: #000;
	background-color: #C6E3FF;
	font-weight: bold;
	border-color: #3292FC;
}

/* Opera fix */

head:first-child+body table.tbstriped tr.ruled td {
	background-color: #C6E3FF;
}

/* End javascript striping code */

/* Start of Custom CSS */

/* Add your custom CSS here */

/* Start of FAQ definition list CSS */

dl {
	font-size: .9em;
}

dl.faq {
	margin: 0 0 1em 0;
}

dl.address {
	margin: 0 0 1em 3em;
}

dl.faq dt, dl.address dt {
	font-weight: bold;
}

dl.faq dd, dl.address dd {
	margin: 0;
}

dl.form {
	margin: 0 0 1em 0;
}

dl.form dt {
	font-weight: normal;
	margin: .5em 0 .1em 0;
	font-size: .9em;
}

dl.form dd {
	margin: 0;
}

#awt-page-body #awt-middle-col #awt-content-area dl.contact dt {
	font-weight: bold;
	font-size: .9em;
	margin-top: 1em;
}

#awt-page-body #awt-middle-col #awt-content-area dl.contact dd {
	margin: 0;
}

/* Start of compact list CSS */

#awt-page-body #awt-middle-col #awt-content-area ul.compact, #awt-page-body #awt-middle-col #awt-content-area ol.compact {
	margin-bottom: 1em;
}

#awt-page-body #awt-middle-col #awt-content-area ul.compact ul, #awt-page-body #awt-middle-col #awt-content-area ol.compact ol {
	margin-top: .1em;
	margin-bottom: .1em;
}

#awt-page-body #awt-middle-col #awt-content-area ul.compact li, #awt-page-body #awt-middle-col #awt-content-area ol.compact li {
	margin-top: .1em;
	margin-bottom: .1em;
}

#awt-page-body #awt-middle-col #awt-content-area ul.compact li ul li, #awt-page-body #awt-middle-col #awt-content-area ol.compact li ol li {
	margin-top: .1em;
	margin-bottom: .1em;
}

#navFour {
	float: right;
	width: 10em;
	background-color: #FFFFCC;
	border: 1px solid #000;
	margin: 1em 0 .7em .7em;
	padding: .5em;
}

#navFour ul {
	margin: 0;
	padding-left: 0;
	font-weight: bold;
}

#navFour li {margin-bottom: 1em;}

#navFour h4 {
	font-size: 1em;
	margin: 0;
}

#navFour .plain li {
	font-size: .8em;
	margin-top: .2em;
}

p.lawcallout {
	width: 14em;
	float: right;
	padding: .5em;
	margin: 1em 8em 1em 1em;
	border: 1px solid #ccc;
}

/* End of Custom CSS */

#awt-page-body #awt-middle-col #awt-content-area .row .crime,
#awt-page-body #awt-middle-col #awt-content-area .row .elder,
#awt-page-body #awt-middle-col #awt-content-area .row .health,
#awt-page-body #awt-middle-col #awt-content-area .row .consumer,
#awt-page-body #awt-middle-col #awt-content-area .row .rights,
#awt-page-body #awt-middle-col #awt-content-area .row .families
{
	float: left;
	width: 46%;
	height: 9em;
	margin-right: 3%;
	margin-bottom: .8em;
	border: 1px #ccc solid;
}

#awt-page-body #awt-middle-col #awt-content-area .row h2 {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1.6em;
	font-weight: normal;
	margin: .3em;
	text-align: left;
}

#awt-page-body #awt-middle-col #awt-content-area .row div a {
	color: #000;
	text-decoration: none;
	display: block;
	width:298px;
	height:148px;
}

#awt-page-body #awt-middle-col #awt-content-area .row a:visited {
	color: #000;
	text-decoration: none;
}

#awt-page-body #awt-middle-col #awt-content-area .row a:hover {
	text-decoration: underline;
	cursor: pointer;
}

#awt-page-body #awt-middle-col #awt-content-area h2.news {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1.8em;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: .1em;
}

#awt-page-body #awt-middle-col #awt-content-area h2.news {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: .1em;
}

#awt-page-body #awt-middle-col #awt-content-area .row {
	clear: left;
	margin-bottom: 1em;
	padding: 0px;
	width: 100%;
}

.crime, .elder, .health, .consumer, .rights, .families {
	background-position: right;
	background-repeat: no-repeat;
}

.crime {
	background-image: url(../images/crime_bkgd.jpg);
}

.elder {
	background-image: url(../images/elder_bkgd.jpg);
}

.health {
	background-image: url(../images/health_bkgd.jpg);
}

.consumer {
	background-image: url(../images/consumer_bkgd.jpg);
}

.rights {
	background-image: url(../images/rights_bkgd.jpg);
}

.families {
	background-image: url(../images/families_bkgd.jpg);
}

/*
#awt-page-body #awt-middle-col #awt-content-area .row .hilite {
	float: left;
	width: 46%;
	height: 9em;
	margin-right: 3%;
	margin-bottom: .8em;
	border: 1px #ccc solid;
}

#awt-page-body #awt-middle-col #awt-content-area .row .hilite h2 {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1.6em;
	font-weight: normal;
	margin: .3em;
	text-align: left;
}

#awt-page-body #awt-middle-col #awt-content-area .row a {
	color: #000;
	text-decoration: none;
}

#awt-page-body #awt-middle-col #awt-content-area .row a:visited {
	color: #000;
	text-decoration: none;
}

#awt-page-body #awt-middle-col #awt-content-area .row a:hover {
	text-decoration: underline;
}

#awt-page-body #awt-middle-col #awt-content-area h2.news {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1.8em;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: .1em;
}

#awt-page-body #awt-middle-col #awt-content-area h2.news {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: .1em;
}

#awt-page-body #awt-middle-col #awt-content-area .row {
	clear: left;
	margin-bottom: 1em;
	padding: 0px;
	width: 100%;
}

.crime {
	background-image: url(../images/crime_bkgd.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

.elder {
	background-image: url(../images/elder_bkgd.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

.health {
	background-image: url(../images/health_bkgd.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

.consumer {
	background-image: url(../images/consumer_bkgd.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

.rights {
	background-image: url(../images/rights_bkgd.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

.families {
	background-image: url(../images/families_bkgd.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

*/
ul.news {
	margin-top: 0;
}

h3.news {
	margin-bottom: .1em;
}

#awt-content-area .pic500 {
	width: 500px;
	margin: 0 auto;
}

#awt-content-area .pic350 {
	float: right;
	width: 350px;
	margin: 0 0 1em 1em;
}

#awt-content-area .pic300 {
	float: right;
	width: 300px;
	margin: 0 0 1em 1em;
}

#awt-content-area .pic250 {
	float: right;
	width: 250px;
	margin: 0 0 1em 1em;
}

#awt-content-area .pic225 {
	float: right;
	width: 225px;
	margin: 0 0 1em 1em;
}

#awt-content-area .pic200 {
	float: right;
	width: 200px;
	margin: 0 0 1em 1em;
}

#awt-content-area .pic175 {
	float: right;
	width: 175px;
	margin: 0 0 1em 1em;
}

ol.dec {
	list-style-type: decimal;
}

ol.lalpha {
	list-style-type: lower-alpha;
}

ol.ualpha {
	list-style-type: upper-alpha;
}

ol.lroman {
	list-style-type: lower-roman;
}

ol.uroman {
	list-style-type: upper-roman;
}

ol.dec0 {
	list-style-type: decimal-leading-zero;
}

p#summary {
	border-top: 1px solid #999;
}

/* Start of form styling CSS */

.cssForm ul {
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 0;
}

.cssForm li {
	clear: left;
	margin-top: .2em;
	margin-bottom: .2em;
	display: block;
}

.cssForm fieldset {
	padding-top: .5em;
	margin-top: .5em;
	padding-bottom: 0;
	margin-bottom: 0;
}

.cssForm dd {
	margin: 0;
}

.cssForm dd, .cssForm dt {
	font-size: .85em;
}

.cssForm legend {
	font-weight: bold;
}

.cssForm li label {
	float: left !important;
	width: 10em;
	text-align: right;
	padding-right: .2em;
}

.cssForm li input, .cssForm li textarea, .cssForm li select {
	margin: .2em 0 .2em .2em;
	float: left;
}

.cssForm li.oneline {
	padding-left: 0;
}

.cssForm li.oneline label, .cssForm li.check label {
	float: none !important;
	clear: left;
	padding-right: 2em;
	text-align: left;
}

.cssForm li.oneline select {
	float: none;
	margin-left: 0;
}

.cssForm li.check {
	padding-left: 0;
}

.cssForm li.check input {
	margin: 0 .3em 0 1em;
	float: none;
}

.cssForm li.oneline input {
	margin-right: 2px;
	float: none;
}

.cssForm li label.hidden {
	position: absolute;
	top: -800px;
}

.cssForm li input.submit {
	margin-left: 8.6em;
	clear: left;
	float: none;
}

dd {
	margin-left: 0;
}

dt {
	font-weight: bold;
	margin-top: 1em;
}

.clearleft {
	clear: left;
}

#searchAG label {
	font-weight: bold;
	padding-top: .5em;
}

/*to hide the print header on the consumer law guide */

div#printhead {
	display: none;
}

dl#closings {margin: 1em 0; border-top: 1px double red; border-bottom: 1px double red; padding-top: 4px;}
dl#closings dt {margin:0; color: red; text-transform: capitalize;}
dl#closings dd {margin:0;padding:0;}

/* styling for primary and secondary calls to action */

.primary_cta,.primary_cta:visited,button.primary_cta,button.primary_cta:visited {margin: 1em auto;background-color:rgba(240,9,9,1);font-weight: 700 !important;font-size: 1.25em;color: #fff !important;text-align: center;padding: 12px 24px; width: auto;height: auto;border: none;border-radius: 4px;text-decoration:none;display:inline-block;-webkit-font-smoothing: antialiased;}
	.primary_cta:hover,button.primary_cta:hover {background-color:rgba(240, 9, 9,.8);color:#fff;transition: background-color .5s ease-out;}
	.primary_cta.small {font-size: 1em;padding: 4px 8px;}
.secondary_cta,.secondary_cta:visited {background-color:rgba(232,232,232,1);font-weight: 700;font-size: 1.25em;color:#000 !important;text-align: center;padding: 12px 24px; width: auto;height: auto;border: none;border-radius: 4px;text-decoration:none;}
	.secondary_cta:hover {background-color:rgba(232,232,232,.8);color:#fff;transition: background-color .5s ease-out;}
.home_cta,.home_cta:visited {display:inline-block;background-color:rgba(58, 103, 146,1);font-weight: 700;font-size: 1.25em;color:rgba(255,255,255,1) !important;text-align: center;padding: 12px 24px; border: 1px solid rgba(58, 103, 146,.7);border-radius: 4px;text-decoration:none;}
	.home_cta:hover {background-color:rgba(58, 103, 146,.8);color:rgba(255,255,255,1);border: 1px solid rgba(58, 103, 146,.8);transition: background-color .5s ease-out;}
	@media only screen and (min-width: 781px) {
	.primary_cta,.primary_cta:visited,a.home_cta:visited {padding: 12px 12px;font-size:1.25em;margin-top:0;}
	.secondary_cta,.secondary_cta:visited,a.home_cta,a.home_cta:visited {padding: 12px 12px;font-size:1em;margin-top:0;}
	}

.center {text-align:center;margin: 0 auto;}
.left {text-align:left;}
.right {text-align:right;}
